from __future__ import unicode_literals
import unicodedata
import re
import codecs
import  operator
import locale
import sys
sys.stdout = codecs.getwriter(locale.getpreferredencoding())(sys.stdout)
test = tuple(codecs.open("hi-wseg-gt.txt", 'r',"utf-8")) #GroundTruth File
train = tuple(codecs.open("result", 'r',"utf-8")) #The output result from WordSegmentation.py 


for i in range(len(test)):
	g = test[i]
	h = train[i]
	h=h.strip()
	g = g.strip();
	print ';'.join([h,g])	

